Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0030

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-0030
Last Modified 05 Sep 2008 04:37:19
Published 20 Jan 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0030

Summary

PHP remote file inclusion vulnerability in (1) functions.php, (2) authentication_index.php, and (3) config_gedcom.php for PHPGEDVIEW 2.61 allows remote attackers to execute arbitrary PHP code by modifying the PGV_BASE_DIRECTORY parameter to reference a URL on a remote web server that contains the code.

Vulnerable Systems

Application

  • Phpgedview 2.61


References

XF - phpgedview-pgvbasedirectory-file-include(14159)

BID - 9368

OSVDB - 3343

SECUNIA - 10565

BUGTRAQ - 20040106 Vuln in PHPGEDVIEW 2.61 Multi-Problem

SECTRACK - 1008632


Last Updated: 27 May 2016 10:38:26